PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GSM7352S-200
NETGEAR GSM7352S-200EUS Bộ chuyển mạch
SKU: GSM7352S-200EUS
NETGEAR GSM7352S-200, Gözetilmiş
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
NETGEAR GSM7352S-200EUS Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Giao thức Fiber Channel
SNTP, HTTP & HTTPS
Tốc độ truyền dữ liệu tối đa
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Tìm IGMP
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Số lượng cổng Ethernet Gigabit đồng
48
Số cổng SFP/SFP+
2
Số cổng SFP-SFP
2
Giao thức kết nối dữ liệu
Ethernet, Fast Ethernet, Gigabit Ethernet
Thời gian trì trễ
2 us
Phần mềm nhúng có thể nâng cấp
Có
Bảo mật
CE, Chiều rộng, UL/cUL, CB, CCC
Yêu cầu nguồn
91,8 W
Trọng lượng
Trọng lượng đế quốc
6,8 kg (15 lbs)
Kích thước Gxdxy
Hỗ trợ khung Jumbo
Có
Màu sản phẩm
Bộ nhớ flash
Mức độ tiếng ồn
44 dB
Số khe cắm module SFP
Lọc địa chỉ MAC
Có
Plיטת קרינה אלקטרומגנטית
CE, Chiều rộng, FCC Part 15 Class A, VCCI Class A, C-Tick
Bộ nhớ đệm gói
Thương hiệu
NETGEAR
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GSM7352S-200
GTIN EAN UPC
6064490680856,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
NETGEAR
Tên sản phẩm
GSM7352S-200
Chuỗi sản phẩm
Các thị trường đã bán
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Ngày được thêm vào hệ thống
2009-10-29
Ngày sản xuất
Mã sản phẩm
GSM7352S-200EUS
Giả mạo IP
Có
Có thể xếp chồng
Không
Hỗ trợ MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Giao thức quản lý
SNMPv1, v2c, v3, IGMP, DHCP
®